{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java_cup/java_cup-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java_cup-help_function_basic",
            "desc": "Test basic functionality of java_cup-help"
        },
        {
            "name": "test_java_cup-help_function_parse",
            "desc": "Test parsing functionality of java_cup-help"
        }
    ]
}